# Extra Block Types (EBT): Carousel

#### Overview
Extra Block Types: Carousel module provides ability to add a block with Tiny Slider plugin.

EBT modules provide ability to add different blocks in Layout Builder in few clicks. You can install separate block types from this bunch of EBT modules:
* [EBT Accordion / FAQ](https://www.drupal.org/project/ebt_accordion)
* [EBT Carousel](https://www.drupal.org/project/ebt_carousel)
* [EBT Slideshow](https://www.drupal.org/project/ebt_slideshow)
* [EBT Tabs](https://www.drupal.org/project/ebt_tabs)
* [EBT Timeline](https://www.drupal.org/project/ebt_timeline)

#### Installation
This is a usual Drupal module, use drupal.org instructions [to install this module](https://www.drupal.org/docs/extending-drupal/installing-modules#s-add-a-module-with-composer).

1. Install the module as normal, see link for instructions.
   Link: https://www.drupal.org/documentation/install/modules-themes/modules-8

2. Go to "Administer" -> "Extend" and enable the Colorbox module.

#### Why Tab Title is formatted text field?
Requirements for carousels can be different, EBT: Carousel module tends to be flexible. Formatted text fields allows to output
additional Font Awesome icons with <i> tag,
emphasize some words with bold font or italic, display different titles for mobile and desktop version using
css classes, such are .visible-sm, .hidden-md for Bootstrap.
